<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>tekartik_firebase_flutter_app_example</title>
  <!--<link rel="icon" href="packages/tekartik_browser_utils/img/favicon.png">-->
  <!--
  <style>
    body {
      font-family: sans-serif;
    }
  </style>
  -->
  <!--<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">-->
</head>
<body>
  <script src="main.dart.js" type="application/javascript"></script>
</body>
</html>
